<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'>
<div class="cd-popup is-visible" role="alert">
	<div class="cd-popup-container">
		<p>{{data.message}}</p>
		<ul class="cd-buttons">
			<li><a [mat-dialog-close]="true">Yes</a></li>
			<li><a (click)="closeDialog()" [mat-dialog-close]="false">No</a></li>
		</ul>
		<a (click)="closeDialog()" class="cd-popup-close img-replace">Close</a>
	</div> <!-- cd-popup-container -->
</div> <!-- cd-popup -->